## libxml-twig-perl 3.39

=== debian/changelog ===
libxml-twig-perl (1:3.39-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Invert the preferences for libxml-xpathengine-perl and
      libxml-xpath-perl, since the latter is in main.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Oct 2011 07:28:31 +0000

libxml-twig-perl (1:3.39-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * No longer using cdbs.  Fixes debian-rules-uses-deprecated-makefile.

 -- Bart Martens <bartm@debian.org>  Sat, 01 Oct 2011 17:41:39 +0200

libxml-twig-perl (1:3.37-1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Invert the preferences for libxml-xpathengine-perl and
      libxml-xpath-perl, since the latter is in main.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Jun 2011 00:54:08 +0000

libxml-twig-perl (1:3.37-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/02_perl_path.diff: Removed.
  * debian/patches/05_firstlast.diff: Removed.
  * debian/rules: Completed clean rule.
  * debian/control: xml-twig-tools Depends: libxml-twig-perl (>= 1:3.34).
    Closes: #584569.

 -- Bart Martens <bartm@debian.org>  Sun, 13 Feb 2011 10:35:13 +0000

libxml-twig-perl (1:3.34-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Invert the preferences for libxml-xpathengine-perl and
      libxml-xpath-perl, since the latter is in main.
  * Dropped changes:
    - Bring back expat build-depends after all, this appears to be a simple
      binary promotion of a source already in main.  Still not needed, but
      no reason to carry the delta.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Jun 2010 09:16:15 +0000

libxml-twig-perl (1:3.34-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/05_firstlast.diff: Added.  Closes: #565206.
  * debian/patches/06_spelling.diff: Added.  Fixes spelling errors.

 -- Bart Martens <bartm@debian.org>  Sat, 13 Feb 2010 19:24:43 +0100

libxml-twig-perl (1:3.32-3ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Invert the preferences for libxml-xpathengine-perl and
      libxml-xpath-perl, since the latter is in main.
  * Drop expat back out of Build-Depends; it's only used for the test suite,
    and apparently isn't required even for that, and expat is in universe.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 May 2009 10:13:46 +0000

libxml-twig-perl (1:3.32-3) unstable; urgency=low

  * debian/control: Build-Depends: expat.  Closes: #501217.
  * debian/copyright: Updated.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Sat, 02 May 2009 15:38:06 +0200

libxml-twig-perl (1:3.32-2ubuntu1) jaunty; urgency=low

  * Invert the preferences for libxml-xpathengine-perl and libxml-xpath-perl,
    since the latter is in main.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Apr 2009 06:48:59 +0000

libxml-twig-perl (1:3.32-2) unstable; urgency=low

  * debian/control: Added libxml-xpathengine-perl to Build-Depends-Indep and
    Recommends as alternative for libxml-xpath-perl.  Closes: #459581.

 -- Bart Martens <bartm@debian.org>  Thu, 28 Aug 2008 20:39:14 +0200

libxml-twig-perl (1:3.32-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/04_test_with_lwp.diff: Removed obsolete patch.
  * debian/control: Edited description.  Closes: #427225.

 -- Bart Martens <bartm@debian.org>  Sat, 17 Nov 2007 09:08:59 +0100

libxml-twig-perl (1:3.29-1) unstable; urgency=low

  * New upstream release.  Closes: #414746, #408383.
  * debian/control: Added "Suggests: xml-twig-tools".  Closes: #399704.
  * debian/patches/01_dont_ask.diff: Removed.
  * debian/patches/02_perl_path.diff: Updated.
  * debian/patches/04_test_with_lwp.diff: Added.
  * debian/rules: Build programs and their manpages with "Makefile.PL -y" and
    move them to the build directory tree of xml-twig-tools.
  * debian/xml-twig-tools.dirs: Added.
  * debian/xml-twig-tools.install: Removed.

 -- Bart Martens <bartm@knars.be>  Thu, 26 Apr 2007 19:28:01 +0200

libxml-twig-perl (1:3.26-2) unstable; urgency=low

  * debian/*: Repackaged with cdbs.
  * debian/xml-twig-tools.install: Install tools/xml*/* in /usr/bin via a
    separate package xml-twig-tools.  Closes: #398616.

 -- Bart Martens <bartm@knars.be>  Tue, 14 Nov 2006 20:06:13 +0100

libxml-twig-perl (1:3.26-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@knars.be>  Thu, 17 Aug 2006 22:02:08 +0200

libxml-twig-perl (1:3.25-1) unstable; urgency=low

  * New upstream release.
  * debian/README.Debian-source: Removed.
  * debian/control: Standards version.

 -- Bart Martens <bartm@knars.be>  Fri, 26 May 2006 21:02:22 +0200

libxml-twig-perl (1:3.24-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Changed my e-mail address.

 -- Bart Martens <bartm@knars.be>  Sat, 13 May 2006 19:16:54 +0200

libxml-twig-perl (1:3.23+d060123-1) unstable; urgency=low

  * New upstream version.  The filename of the latest upstream stable version
    is still XML-Twig-3.23.tar.gz but the file has been changed on 2006-01-23.
  * New maintainer.  Closes: #360944.
  * debian/rules: Completed clean rule.
  * debian/README.Debian-source: Added.
  * debian/control: Fixed homepage.
  * debian/watch: Adjusted.
  * Twig.pm, Twig.pm.slow: Fixed lintian manpage-has-errors-from-man.
  * debian/copyright: Updated.

 -- Bart Martens <bart.martens@advalvas.be>  Sat,  8 Apr 2006 10:58:51 +0200

libxml-twig-perl (3.23+final-1) unstable; urgency=low

  * New upstream release (well, actually identical to 3.23+d060111, but
    uploading anyway for the sake of clarity)

 -- Florian Ernst <florian@debian.org>  Tue,  7 Feb 2006 12:51:33 +0100

libxml-twig-perl (3.23+d060111-1) unstable; urgency=low

  * New upstream development version
  * debian/watch: adjusted


