=== debian/control ===
Source: libxml-twig-perl
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bart Martens <bartm@debian.org>
Standards-Version: 3.9.2
Build-Depends-Indep: perl (>= 5.6.0-16), libxml-parser-perl, libunicode-map8-perl, libunicode-string-perl, libtie-ixhash-perl, libxml-xpath-perl | libxml-xpathengine-perl, libtest-pod-perl, libtest-pod-coverage-perl (>= 1.00), libxml-handler-yawriter-perl, libxml-sax-machines-perl, libxml-simple-perl, libyaml-perl
Build-Depends: debhelper (>= 8.0.0), expat
Homepage: http://www.xmltwig.com/

Package: libxml-twig-perl
Section: perl
Priority: optional
Architecture: all
Depends: ${perl:Depends}, libxml-parser-perl, ${misc:Depends}
Recommends: libtext-iconv-perl, libtie-ixhash-perl, libxml-xpath-perl | libxml-xpathengine-perl, libwww-perl, libhtml-parser-perl
Suggests: libunicode-map8-perl, libunicode-string-perl, xml-twig-tools
Description: Perl module for processing huge XML documents in tree mode
 This module provides a way to process XML documents.  It is built on
 top of XML::Parser.
 .
 The module offers a tree interface to the document, while allowing to
 output the parts of it that have been completely processed.
 .
 It allows minimal resource (CPU and memory) usage by building the
 tree only for the parts of the documents that need actual processing,
 through the use of the twig_roots and twig_print_outside_roots
 options.  The finish and finish_print methods also help to increase
 performance.
 .
 XML::Twig tries to make simple things easy so it tries its best to
 takes care of a lot of the (usually) annoying (but sometimes
 necessary) features that come with XML and XML::Parser.

Package: xml-twig-tools
Section: perl
Priority: optional
Architecture: all
Depends: ${perl:Depends}, libxml-parser-perl, libxml-twig-perl (>= 1:3.34), ${misc:Depends}
Description: Command line tools for processing XML documents
 These tools are included:
  * xml_spellcheck : spellcheck XML files skipping tags
  * xml_merge : merge back files created by xml_split
  * xml_pp : XML pretty printer
  * xml_grep : grep XML files using XML::Twig's subset of XPath
  * xml_split : split big XML files
