## libxml-twig-perl 3.44

=== debian/changelog ===
libxml-twig-perl (1:3.44-1) unstable; urgency=medium

  * New upstream release.  Closes: #720457, #721395, #694523.
  * debian/control: Updated Homepage.  Closes: #720616.
  * debian/patches/series: Added.  Enables patches.
  * debian/patches/07_691028.diff: Added.  Closes: #691028.

 -- Bart Martens <bartm@debian.org>  Sun, 05 Jan 2014 22:58:27 +0100
