=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libxml-twig-perl
 Section: perl
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bart Martens <bartm@debian.org>
-Standards-Version: 3.9.2
-Build-Depends-Indep: perl (>= 5.6.0-16), libxml-parser-perl, libunicode-map8-perl, libunicode-string-perl, libtie-ixhash-perl, libxml-xpath-perl | libxml-xpathengine-perl, libtest-pod-perl, libtest-pod-coverage-perl (>= 1.00), libxml-handler-yawriter-perl, libxml-sax-machines-perl, libxml-simple-perl, libyaml-perl
+Maintainer: Bart Martens <bartm@debian.org>
+Standards-Version: 3.9.5
+Build-Depends-Indep: perl (>= 5.6.0-16), libxml-parser-perl, libunicode-map8-perl, libunicode-string-perl, libtie-ixhash-perl, libxml-xpathengine-perl | libxml-xpath-perl, libtest-pod-perl, libtest-pod-coverage-perl (>= 1.00), libxml-handler-yawriter-perl, libxml-sax-machines-perl, libxml-simple-perl, libyaml-perl
 Build-Depends: debhelper (>= 8.0.0), expat
-Homepage: http://www.xmltwig.com/
+Homepage: http://www.xmltwig.org/
 
 Package: libxml-twig-perl
 Section: perl
 Priority: optional
 Architecture: all
 Depends: ${perl:Depends}, libxml-parser-perl, ${misc:Depends}
-Recommends: libtext-iconv-perl, libtie-ixhash-perl, libxml-xpath-perl | libxml-xpathengine-perl, libwww-perl, libhtml-parser-perl
+Recommends: libtext-iconv-perl, libtie-ixhash-perl, libxml-xpathengine-perl | libxml-xpath-perl, libwww-perl, libhtml-parser-perl
 Suggests: libunicode-map8-perl, libunicode-string-perl, xml-twig-tools
 Description: Perl module for processing huge XML documents in tree mode
  This module provides a way to process XML documents.  It is built on
