## libxml-twig-perl 3.48

=== debian/changelog ===
libxml-twig-perl (1:3.48-1) unstable; urgency=medium

  * New upstream release.  Closes: #756059.
  * debian/patches/06_spelling.diff: Edited to fit new upstream release.

 -- Bart Martens <bartm@debian.org>  Sun, 26 Oct 2014 12:13:00 +0100
