=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f t/error.log test_uri tmp Twig/XPath.pm_bak Twig.pm_bak
	rm -f doc_latin1.xml doc_utf8.xml tata.txt
	rm -f tmp_file
