=== debian/watch ===
version=3
opts="uversionmangle=s/^v(\d)/$1/;s/^\.(\d)/0.$1/" \
http://search.cpan.org/dist/XML-Twig/ \
.*/XML-Twig-(v?[\d\._]+(?:a|b|b\d+|RC\d+)?).(?:tar\.gz|tgz|tar\.bz2|zip|pm\.gz|jar|shar\.gz|shar\.Z)
# generated with:
# watchupstream --noextract --export libxml-twig-perl
