## libxml-twig-perl 3.50

=== debian/changelog ===
libxml-twig-perl (1:3.50-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "CVE-2016-9180: expand_external_ents fails to work as
    documented": add patch CVE-2016-9180.patch:
    - update documentation about expand_external_ents and no_xxe
    - add test for expand_external_ents and no_xxe
    Additionally add build dependency on libtest-exception-perl.
    (Closes: #842893)

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Mar 2019 22:18:27 +0200

libxml-twig-perl (1:3.50-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Thu, 04 Aug 2016 18:52:02 +0200
