=== debian/watch ===
version=3
http://www.xmltwig.org/xmltwig/ XML-Twig-(\d\S+)\.tar\.gz
