## libxml-twig-perl 3.52

=== debian/changelog ===
libxml-twig-perl (1:3.52-3) unstable; urgency=medium

  * Backup/restore Twig.pm which gets modified during build.
    (Closes: #1048176)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 21:23:22 +0100

libxml-twig-perl (1:3.52-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 15:44:23 +0100

libxml-twig-perl (1:3.52-1) unstable; urgency=medium

  * Team upload.
  * Import new upstream release 3.52.
    + Refresh patches, drop one hunk applied upstream.
  * Set "Rules-Requires-Root: no".
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
  * Bump debhelper compatibility level to 13.
  * Set/fix upstream metadata fields via lintian-brush: Bug-Database,
    Bug-Submit, Repository, Repository-Browse.
  * Add DEP3 headers to all older patches.
  * Delete generated files META.* via debian/clean: Modified during build
    and no more cleaned up. Makes package building twice in a row.

 -- Axel Beckert <abe@debian.org>  Tue, 21 Jul 2020 22:43:31 +0200

libxml-twig-perl (1:3.50-2) unstable; urgency=medium

  * Take over for the Debian Perl Group on maintainer's request.
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser field
    (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@debian.org>); Replace (build-)dependency on ancient version of perl
    with a dependency on perl without a version (as permitted by Debian Policy
    3.8.3).
  * Don't install README (text version of the POD/manpage).
  * debian/copyright: use Copyright-Format 1.0.
  * Use MetaCPAN in debian/watch and debian/control.
  * Mark package as autopkgtest-able.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * Add debian/upstream/metadata.
  * debian/control: remove duplicated Section and Priority fields.
  * Update short/long descriptions.
  * Move expat from Build-Depends to -Indep.
  * Add /me to Uploaders.
  * Remove unneeded debian/xml-twig-tools.dirs.
  * Move files to be removed from debian/rules to debian/clean.
  * Refresh patches (offset).
  * Add more build dependencies for tests.
  * Add more fixes to debian/patches/06_spelling.diff.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Oct 2019 22:14:39 +0200
