=== debian/rules ===
#!/usr/bin/make -f

TWIG=$(CURDIR)/Twig.pm

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	[ ! -f $(TWIG).save ] || mv -v $(TWIG).save $(TWIG)

override_dh_auto_build:
	[ ! -f $(TWIG) ] || cp -v $(TWIG) $(TWIG).save
	dh_auto_build
