## libxml-twig-perl 3.54

=== debian/changelog ===
libxml-twig-perl (1:3.54-1) unstable; urgency=medium

  * Import upstream version 3.54.
  * debian/rules: update path to Twig.pm.
  * Update years of upstream and packaging copyright.
  * Drop 03_cosmetics.diff, the patched file is gone.
  * Refresh 06_spelling.diff.
  * Refresh 07_691028.diff (offset).
  * Refresh CVE-2016-9180.patch.
  * Update debian/clean.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * debian/rules: don't install filter script speedup.pl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Aug 2025 03:44:16 +0200
