=== debian/control ===
--- 
+++ 
@@ -3,10 +3,8 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl,
-                     expat <!nocheck>,
+Build-Depends-Indep: expat <!nocheck>,
                      libhtml-entities-numbered-perl <!nocheck>,
                      libhtml-tidy-perl <!nocheck>,
                      libhtml-tree-perl <!nocheck>,
@@ -26,17 +24,17 @@
                      libxml-simple-perl <!nocheck>,
                      libxml-xpath-perl <!nocheck>,
                      libxml-xpathengine-perl <!nocheck>,
-                     libyaml-perl <!nocheck>
-Standards-Version: 4.6.2
+                     libyaml-perl <!nocheck>,
+                     perl
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-twig-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-twig-perl.git
 Homepage: https://metacpan.org/release/XML-Twig
-Rules-Requires-Root: no
 
 Package: libxml-twig-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libxml-parser-perl
 Recommends: libhtml-parser-perl,
             libtext-iconv-perl,
@@ -65,8 +63,8 @@
 
 Package: xml-twig-tools
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libxml-parser-perl,
          libxml-twig-perl
 Description: command line tools for processing XML documents
