=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
-TWIG=$(CURDIR)/Twig.pm
+TWIG=$(CURDIR)/lib/XML/Twig.pm
+TMP = $(CURDIR)/debian/tmp
 
 %:
 	dh $@
@@ -12,3 +13,7 @@
 override_dh_auto_build:
 	[ ! -f $(TWIG) ] || cp -v $(TWIG) $(TWIG).save
 	dh_auto_build
+
+override_dh_auto_install:
+	dh_auto_install
+	$(RM) --verbose $(TMP)/usr/share/perl5/XML/speedup.pl
