=== debian/watch ===
version=4
https://metacpan.org/release/XML-Twig   .*/XML-Twig-v?@ANY_VERSION@@ARCHIVE_EXT@$
